name:
  common: Malta
  official: Republic of Malta
  native:
    eng:
      common: Malta
      official: Republic of Malta
    mlt:
      common: Malta
      official: Repubblika ta ' Malta
eumember: true
landlocked: false
nationality: ""
tlds:
- .mt
languages:
  eng: English
  mlt: Maltese
translations:
  FIN:
    common: Malta
    official: Maltan tasavalta
  FRA:
    common: Malte
    official: République de Malte
  ITA:
    common: Malta
    official: Repubblica di Malta
  JPN:
    common: マルタ
    official: マルタ共和国
  NLD:
    common: Malta
    official: Republiek Malta
  POR:
    common: Malta
    official: República de Malta
  RUS:
    common: Мальта
    official: Республика Мальта
currencies:
- EUR
borders: []
codes:
  alpha2: MT
  alpha3: MLT
  cioc: MLT
  ccn3: "470"
  callingcodes:
  - "356"
  internationalprefix: "00"
geo:
  region: Europe
  subregion: Southern Europe
  continent: Europe
  capital: Valletta
  area: 316
coordinates:
  longitudestring: 14 35 E
  latitudestring: 35 50 N
  minlongitude: 14.185556
  minlatitude: 35.78389
  maxlongitude: 14.575
  maxlatitude: 36.081944
  latitude: 35.933365
  longitude: 14.381034
